<?php

namespace App\Filament\Resources\ProcessOrderResource\Pages;

use App\Filament\Resources\ProcessOrderResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditProcessOrder extends EditRecord
{
    protected static string $resource = ProcessOrderResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
